<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Connection_Page</title>
</head>
<body>
    <div>
        Hello, how are you?
    </div>
    <a href="./Page2/index.html">Return</a>
</body>
</html>
